Subject: Re: Article for ARC-amended
From: "Steve Bamford" <[email-masked]>
To: "Mike Phillips" <[email-masked]>
Date: Tue, 4 Mar 2003 23:10:42 -0800

BTW...the size of the pics is no problem....the thumbnail pics will be small in file size so the article will load nice and fast.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Phillips 
  To: [email-masked] 
  Sent: Tuesday, March 04, 2003 11:07 PM
  Subject: Article for ARC-amended

  I used the template on your site to submit an article. I'm not sure if I did it right or not. I laid out the article, and attached a zip file with the pictures. As I was creating the article, I changed some pic names as I went along. But they are all there, and the #'s in the boxes should be right. Not all of them go with the text, but I liked the pics. If i goofed (which is likely!) let me know and I'll submit it using some other means....

  the email addy i sent this from was [email-masked]

  Thanks!

  By the way, a few of the pics were around 150k in size, one was a little larger, and most wer between 30 and 75k. There were about 22 pics total...a big artilce, I know, but I had a hard time picking pics out! All of them can be thumbnailed if that is easier

  Thanks again

  Mike Phillips 

  [email-masked] 

------------------------------------------------------------------------------
  MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.